@import url(base.css);
@import url(common.css);
@import url(lib.css);
/* ---------------------------------
Index
---------------------------------- */
#mainv {
  zoom: 1;
  height: 540px;
}

#mainv:after {
  display: table;
  clear: both;
  content: "";
}

#mainv:before {
  display: table;
  content: "";
}

#mainv .ml {
  width: 47%;
  height: 100%;
  float: left;
  background: #b71254;
  background-image: url(../img/common/bg_cross2.png);
  position: relative;
}

#mainv .ml p span {
  width: 330px;
  height: 343px;
  position: absolute;
  right: 80px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
}

#mainv .ml p span img {
  width: 100%;
}

#mainv .mr {
  width: 53%;
  float: right;
}

#mainv .mr ul {
  width: 100%;
  position: relative;
}

#mainv .mr ul li {
  width: 100% !important;
  height: 540px !important;
}

#mainv .mr ul li.slide00 {
  background: url(../img/index/main_img0.jpg) no-repeat center;
  background-size: cover;
}

#mainv .mr ul li.slide01 {
  background: url(../img/index/main_img1.jpg) no-repeat center;
  background-size: cover;
}

#mainv .mr ul li.slide02 {
  background: url(../img/index/main_img2.jpg) no-repeat center;
  background-size: cover;
}

#mainv .mr ul li.slide03 {
  background: url(../img/index/main_img3.jpg) no-repeat center;
  background-size: cover;
}

#mainv .mr ul li.slide04 {
  background: url(../img/index/main_img4.jpg) no-repeat center;
  background-size: cover;
}

/*SP*/
@media (max-width: 640px) {
  #mainv {
    height: inherit;
  }
  #mainv .ml,
  #mainv .mr {
    float: none;
    width: 100%;
  }
  #mainv .ml {
    height: inherit;
  }
  #mainv .ml p {
    width: 60%;
    padding: 30px 0px;
    padding-bottom: 50px;
    margin: 0 auto;
  }
  #mainv .ml p span {
    width: 100%;
    height: inherit;
    position: static;
  }
  #mainv .ml p span img {
    width: 100%;
  }
  #mainv .mr {
    height: 250px;
  }
  #mainv .mr ul li {
    height: 250px !important;
  }
}

#menubox {
  background: #efeeec;
  padding: 40px 0;
  zoom: 1;
}

#menubox:after {
  display: table;
  clear: both;
  content: "";
}

#menubox:before {
  display: table;
  content: "";
}

#menubox nav#standard {
  float: left;
  margin-left: -10px;
}

#menubox nav#standard ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  zoom: 1;
}

#menubox nav#standard ul:after {
  display: table;
  clear: both;
  content: "";
}

#menubox nav#standard ul:before {
  display: table;
  content: "";
}

#menubox nav#standard ul li {
  width: 200px;
  overflow: hidden;
  margin-right: 1px;
  margin-bottom: 1px;
}

#menubox nav#standard ul li img {
  width: 100%;
}

#menubox nav#others {
  width: 201px;
  float: right;
  margin-right: -10px;
}

#menubox nav#others ul li {
  margin-bottom: 1px;
}

#menubox nav#others ul li img {
  width: 100%;
}

/*SP*/
@media (max-width: 640px) {
  #menubox {
    padding: 20px 0;
    zoom: 1;
  }
  #menubox p.mincho2 {
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  #menubox:after {
    display: table;
    clear: both;
    content: "";
  }
  #menubox:before {
    display: table;
    content: "";
  }
  #menubox nav#standard,
  #menubox nav#others {
    width: 100%;
    float: none;
    margin-left: 0;
  }
  #menubox nav#standard ul,
  #menubox nav#others ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #menubox nav#standard ul li,
  #menubox nav#others ul li {
    width: 49%;
    background: white;
    overflow: hidden;
    margin: 0.25% 0.5%;
  }
  #menubox nav#standard ul li img,
  #menubox nav#others ul li img {
    width: 100%;
  }
  #menubox nav#standard ul li:nth-child(2n),
  #menubox nav#others ul li:nth-child(2n) {
    margin-right: 0px;
    margin-left: 0;
  }
}

.brother_link {
  width: 970px;
  margin: 0 auto;
}

@media screen and (max-width: 640px) {
  .brother_link {
    width: 100%;
  }
}

.brother_link ul {
  margin: 40px 0;
  zoom: 1;
}

.brother_link ul:after {
  display: table;
  clear: both;
  content: "";
}

.brother_link ul:before {
  display: table;
  content: "";
}

@media screen and (max-width: 640px) {
  .brother_link ul {
    padding: 0 20px;
  }
}

.brother_link ul li {
  width: 465px;
}

@media screen and (max-width: 640px) {
  .brother_link ul li {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    float: none !important;
  }
}

.brother_link ul li a {
  display: block;
}

@media screen and (max-width: 640px) {
  .brother_link ul li a img {
    width: 100%;
  }
}

.brother_link ul li.kf {
  float: right;
}

.brother_link ul li.sdk {
  float: left;
}

@media screen and (max-width: 640px) {
  .brother_link ul li.sdk {
    margin-bottom: 0;
  }
}

#detailbox {
  height: 380px;
  zoom: 1;
}

#detailbox:after {
  display: table;
  clear: both;
  content: "";
}

#detailbox:before {
  display: table;
  content: "";
}

#detailbox #detail_img {
  width: 50%;
  float: left;
}

#detailbox #detail_img ul#slider {
  height: 380px;
  position: relative;
  z-index: 11;
  overflow: hidden;
}

#detailbox #detail_img ul#slider li {
  width: 100% !important;
}

#detailbox #detail_img ul#slider li:nth-child(1) {
  background: url(../img/index/slide1.jpg) no-repeat left;
  background-size: cover;
}

#detailbox #detail_img ul#slider li:nth-child(2) {
  background: url(../img/index/slide2.jpg) no-repeat left;
  background-size: cover;
}

#detailbox #detail_img ul#slider li:nth-child(3) {
  background: url(../img/index/slide3.jpg) no-repeat left;
  background-size: cover;
}

#detailbox #detail_ex {
  height: 380px;
  background: #b71254;
  width: 50%;
  padding: 55px;
  float: right;
  color: white;
  line-height: 2em;
}

#detailbox #detail_ex h2 {
  margin-bottom: 35px;
  letter-spacing: 3px;
  font-size: 26px;
  font-weight: normal;
}

#detailbox #detail_ex p {
  margin-bottom: 45px;
  font-size: 15px;
  line-height: 2.5em;
}

/*SP*/
@media (max-width: 640px) {
  #detailbox {
    height: inherit;
    zoom: 1;
  }
  #detailbox:after {
    display: table;
    clear: both;
    content: "";
  }
  #detailbox:before {
    display: table;
    content: "";
  }
  #detailbox #detail_img {
    width: 100%;
    float: none;
  }
  #detailbox #detail_img ul#slider {
    height: 380px;
    position: relative;
    z-index: 11;
    overflow: hidden;
  }
  #detailbox #detail_img ul#slider li:nth-child(1),
  #detailbox #detail_img ul#slider li:nth-child(2),
  #detailbox #detail_img ul#slider li:nth-child(3) {
    background-size: cover;
  }
  #detailbox #detail_img ul#slider {
    height: 200px;
  }
  #detailbox #detail_img ul#slider li {
    width: 100% !important;
    height: 200px !important;
  }
  #detailbox #detail_ex {
    height: inherit;
    width: 100%;
    padding: 30px;
    padding-bottom: 10px;
    float: none;
  }
  #detailbox #detail_ex h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  #detailbox #detail_ex p {
    margin-bottom: 20px;
    font-size: 14px;
  }
}

#pubox {
  padding: 50px 0;
}

#pubox h2 {
  margin-bottom: 37px;
  text-align: center;
}

#pubox section {
  width: 840px;
  margin: 0 auto;
  padding-left: 10px;
}

#pubox section.slider_solo {
  text-align: center;
}

#infobox #info_l {
  width: 620px;
  float: left;
}

#infobox #info_l h2 {
  margin-bottom: 25px;
}

#infobox #info_l #newsbox {
  margin-bottom: 35px;
}

#infobox #info_l #newsbox dl {
  zoom: 1;
  margin-bottom: 18px;
}

#infobox #info_l #newsbox dl:after {
  display: table;
  clear: both;
  content: "";
}

#infobox #info_l #newsbox dl:before {
  display: table;
  content: "";
}

#infobox #info_l #newsbox dl dt {
  width: 115px;
  float: left;
  font-size: 12px;
  font-weight: bold;
  padding-left: 10px;
}

#infobox #info_l #newsbox dl dd {
  width: 490px;
  float: right;
  font-size: 14px;
}

#infobox #info_l #mediabox ul li {
  margin-bottom: 15px;
  zoom: 1;
  color: black;
}

#infobox #info_l #mediabox ul li:after {
  display: table;
  clear: both;
  content: "";
}

#infobox #info_l #mediabox ul li:before {
  display: table;
  content: "";
}

#infobox #info_l #mediabox ul li .left {
  width: 80px;
  border: solid 1px #ddd;
  float: left;
}

#infobox #info_l #mediabox ul li .left img {
  width: 100%;
  height: inherit;
}

#infobox #info_l #mediabox ul li .right {
  width: 520px;
  float: right;
  padding-top: 7px;
}

#infobox #info_l #mediabox ul li .right dl {
  padding-top: 15px;
  margin-bottom: 20px;
}

#infobox #info_l #mediabox ul li .right dl dt {
  font-size: 12px;
  display: none;
  margin-bottom: 3px;
}

#infobox #info_l #mediabox ul li .right dl dd {
  font-size: 14px;
}

#infobox #info_l p.more {
  width: 160px;
  margin: 0 auto;
}

#infobox #info_r {
  width: 300px;
  float: right;
}

#infobox #info_r #snsbox {
  margin-bottom: 20px;
}

#infobox #info_r #snsbox ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  zoom: 1;
}

#infobox #info_r #snsbox ul:after {
  display: table;
  clear: both;
  content: "";
}

#infobox #info_r #snsbox ul:before {
  display: table;
  content: "";
}

#infobox #info_r #snsbox ul li {
  text-align: center;
}

#infobox #info_r #snsbox ul li a {
  margin-right: -1px;
  border: solid 1px #ccc;
  width: 100px;
  padding: 15px 0;
  display: block;
}

#infobox #info_r #snsbox ul li a:hover {
  opacity: 0.6;
}

#infobox #info_r #submenu ul li {
  width: 300px;
  margin-bottom: 10px;
}

#infobox #info_r #submenu ul li img {
  width: 100%;
}

#infobox #info_r #submenu ul li.outer img {
  width: auto;
}

/*SP*/
@media (max-width: 640px) {
  #pubox {
    padding: 30px 0;
    height: inherit;
    height: 100%;
    vertical-align: middle;
    margin-bottom: 10px;
  }
  #pubox h2 {
    margin-bottom: 17px;
    text-align: center;
  }
  #pubox section {
    width: 90%;
    margin: 0 auto;
    padding-left: 0px;
    text-align: center;
  }
  #pubox section button {
    height: 85px;
    overflow: hidden;
    vertical-align: middle;
  }
  #pubox section img {
    width: 262px;
    text-align: center;
    margin: 0 auto;
  }
  #infobox #info_l {
    width: 100%;
    float: none;
  }
  #infobox #info_l h2 {
    text-align: center;
    margin-bottom: 30px;
  }
  #infobox #info_l #newsbox {
    margin-bottom: 50px;
  }
  #infobox #info_l #newsbox dl {
    padding-bottom: 10px;
    border-bottom: dotted 1px #ccc;
    margin-bottom: 10px;
  }
  #infobox #info_l #newsbox dl dt {
    width: 100%;
    float: none;
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 14px;
    padding-left: 0px;
  }
  #infobox #info_l #newsbox dl dd {
    width: 100%;
    float: none;
    font-size: 13px;
  }
  #infobox #info_l #newsbox dl:last-child {
    border-bottom: none;
  }
  #infobox #info_l #mediabox {
    margin-bottom: 50px;
  }
  #infobox #info_l #mediabox ul li .left {
    width: 20%;
    float: left;
  }
  #infobox #info_l #mediabox ul li .right {
    width: 75%;
    float: left;
    padding-top: 0px;
    margin-left: 5%;
  }
  #infobox #info_l #mediabox ul li .right dl {
    padding-top: 0;
    margin-bottom: 20px;
  }
  #infobox #info_l #mediabox ul li .right dl dt {
    font-weight: bold;
    font-size: 12px;
  }
  #infobox #info_l #mediabox ul li .right dl dd {
    font-size: 13px;
  }
  #infobox #info_l p.more {
    width: 160px;
    margin: 0 auto;
  }
  #infobox #info_r {
    width: 100%;
    float: none;
  }
  #infobox #info_r #snsbox {
    margin-bottom: 20px;
  }
  #infobox #info_r #snsbox ul {
    width: 300px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    zoom: 1;
  }
  #infobox #info_r #snsbox ul:after {
    display: table;
    clear: both;
    content: "";
  }
  #infobox #info_r #snsbox ul:before {
    display: table;
    content: "";
  }
  #infobox #info_r #snsbox ul li {
    text-align: center;
  }
  #infobox #info_r #snsbox ul li a {
    margin-right: -1px;
    border: solid 1px #ccc;
    width: 100px;
    padding: 15px 0;
    display: block;
  }
  #infobox #info_r #snsbox ul li a:hover {
    opacity: 0.6;
  }
  #infobox #info_r #submenu ul {
    zoom: 1;
  }
  #infobox #info_r #submenu ul:after {
    display: table;
    clear: both;
    content: "";
  }
  #infobox #info_r #submenu ul:before {
    display: table;
    content: "";
  }
  #infobox #info_r #submenu ul li {
    padding: 5px;
    width: 50%;
    margin: 0 auto;
    float: left;
  }
  #infobox #info_r #submenu ul li img {
    width: 100%;
  }
  #infobox #info_r #submenu ul li:first-child {
    width: 100%;
    padding: 5px 50px;
    margin-bottom: 15px;
  }
  #infobox #info_r #submenu ul li.outer img {
    width: 100%;
  }
}
